## rust-gat-std-proc 0.1.0

=== debian/changelog ===
rust-gat-std-proc (0.1.0-1) unstable; urgency=medium

  * Package gat-std-proc 0.1.0 from crates.io using debcargo 2.6.1

 -- Ananthu C V <weepingclown@disroot.org>  Mon, 15 Jul 2024 06:20:41 +0200
