=== debian/control ===
Source: rust-gat-std-proc
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+extra-traits-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>,
 librust-syn-1+visit-dev <!nocheck>,
 librust-syn-1+visit-mut-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gat-std-proc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gat-std-proc
X-Cargo-Crate: gat-std-proc
Rules-Requires-Root: no

Package: librust-gat-std-proc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+extra-traits-dev,
 librust-syn-1+full-dev,
 librust-syn-1+visit-dev,
 librust-syn-1+visit-mut-dev
Provides:
 librust-gat-std-proc+default-dev (= ${binary:Version}),
 librust-gat-std-proc-0-dev (= ${binary:Version}),
 librust-gat-std-proc-0+default-dev (= ${binary:Version}),
 librust-gat-std-proc-0.1-dev (= ${binary:Version}),
 librust-gat-std-proc-0.1+default-dev (= ${binary:Version}),
 librust-gat-std-proc-0.1.0-dev (= ${binary:Version}),
 librust-gat-std-proc-0.1.0+default-dev (= ${binary:Version})
Description: Proc macros for gat-std - Rust source code
 Source code for Debianized Rust crate "gat-std-proc"
