=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gat-std-proc 0.1.0 --all-targets --all-features
Features: test-name=rust-gat-std-proc:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gat-std-proc 0.1.0 --all-targets
Features: test-name=librust-gat-std-proc-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gat-std-proc 0.1.0 --all-targets --no-default-features
Features: test-name=librust-gat-std-proc-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
